## gsnes9x 3.11-1

=== debian/changelog ===
gsnes9x (3.11-1) unstable; urgency=low

  * New Upstream.
  * Updated copyright - new upstream maintainer and url

 -- Alain Schroeder <alain@debian.org>  Fri, 13 Apr 2001 19:19:49 +0200

gsnes9x (3.1-2) unstable; urgency=low

  * Added Build-Depends.
  * Installed menu icon also as xpm, to match policy.
  * Moved Binary from /usr/X11R6/bin to /usr/bin.
  * Upgraded Standards-Version.
  * Added brief manpage.

 -- Alain Schroeder <alain@debian.org>  Mon,  5 Mar 2001 14:06:25 +0100

gsnes9x (3.1-1) unstable; urgency=low

  * New Upstream.
  * New Maintainer.

 -- Alain Schroeder <alain@debian.org>  Sun, 25 Feb 2001 23:33:49 +0100
 

gsnes9x (3.0-3) unstable; urgency=low

  * Recompiled with latest libraries.
  * Upgraded Standards-Version.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 16 Oct 2000 23:46:26 +0000

gsnes9x (3.0-2) unstable; urgency=low

  * Moved package to contrib/games. Closes: #53028
  * Uncommented some lines in debian/rules. Closes: #53128

 -- Robert S. Edmonds <stu@novare.net>  Wed, 29 Mar 2000 21:05:21 -0500

gsnes9x (3.0-1) unstable; urgency=low

  * Initial Release.

 -- Robert S. Edmonds <stu@novare.net>  Sat,  4 Dec 1999 21:10:23 -0500

Local variables:
mode: debian-changelog
End:
