=== debian/control ===
Source: gsnes9x
Section: contrib/games
Priority: extra
Maintainer: Alain Schroeder <alain@debian.org>
Build-Depends: imagemagick, xlibs-dev, libgnome-dev, debhelper
Standards-Version: 3.5.2.0

Package: gsnes9x
Architecture: any
Depends: ${shlibs:Depends}, snes9x-x
Description: GNOME front-end for snes9x
 GSnes9x is a GNOME front-end for the Snes9X SNES emulator. It allows you 
 to set and preserve the options for a particular ROM when running it, and 
 to set global options for new ROMs being included.
